LWComponents Spawners
	by loosewheel


Licence
=======
Code licence:
LGPL 2.1


Version
=======
0.1.0


Minetest Version
================
This mod was developed on version 5.4.0


Dependencies
============
lwcomponents


Optional Dependencies
=====================
mobs
projectile


Installation
============
Copy the 'lwcomponents_spawners' folder to your mods folder.


Bug Report
==========
https://forum.minetest.net/viewtopic.php?f=9&t=27507


Description
===========
Register spawners for lwcomponents for the following:

* Mobs - all spawn eggs and 10% chance of chicken spawning when egg is thrown.
* Projectiles - all projectiles.

If these mods register their own spawners with lwcomponents they will be used instead.



------------------------------------------------------------------------
